.page.page-id-10355 {
    overflow: unset !important;
}

.header-mini-cart ul.cart_list li.mini_cart_item:hover,
.header-mini-cart ul.cart_list li.mini_cart_item:hover * {
  background: #be1e2d !important;
  color: #fff !important;
  border-color: #fff !important;
}
.learndash-wrapper .ld-item-list .ld-item-list-item {
  border: 2px solid #000;
  margin-bottom: 10px;
  background-color: transparent;
}
input.card-field-number{
	color:#000 !important;
}
.ld-item-list-item-preview a {
  z-index: 1 !important;
}

.ld-item-list-item-preview {
  border-radius: 0 !important;
}
.learndash-wrapper .ld-table-list .ld-table-list-items .ld-table-list-item {
  position: relative;
}
.learndash-wrapper
  .ld-table-list
  .ld-table-list-items
  .ld-table-list-item::before {
  content: "";
  width: 92%;
  height: 1px;
  right: 17px;
  background: #00000021;
  position: absolute;
}
.learndash-wrapper .ld-table-list .ld-table-list-footer {
  padding-bottom: 20px;
}
.instructor-block h3 {
  font-size: 20px;
  line-height: 1.384;
  font-family: Montserrat;
  margin-bottom: 10px;
}

.learndash-wrapper
  .ld-table-list
  .ld-table-list-items
  .ld-table-list-item
  a.ld-table-list-item-preview
  .ld-topic-title::before {
  content: "\f144" !important;
  font-family: "Font Awesome 6 Free" !important;
}

.bb-course-items.list-view .bb-cover-wrap {
  padding-top: 50%;
}

.bb-course-items.list-view .bb-course-cover {
  -ms-flex: 0 0 250px !important;
  flex: 0 0 250px !important;
}

.woocommerce li.product a.button.add_to_cart_button.added {
  display: none;
}

a.added_to_cart.wc-forward {
  width: 100% !important;
  display: block;
  color: #000 !important;
  font-weight: 700 !important;
  font-size: 14px !important;
}

.woocommerce li.product a.button.add_to_cart_button {
  border: 1px solid #be1e2d !important;
  font-size: 14px;
}

.sticky-header .site-header {
  top: 0;
}

.bb-ld-sticky-sidebar.is_stuck ~ div {
  height: unset !important;
}

.bb-preview-course-link-wrap {
  border: 5px solid #be1e2d;
  border-radius: 8px 8px 0 0;
  background-color: #000;
}

.bb-course-preview-wrap img,
.thumbnail-container.thumbnail-container-img {
  border-radius: 8px 8px 0 0;
}

.bb-ld-sticky-sidebar .thumbnail-container {
  background-color: #000;
}

.cart-wrap.selected a > span {
  background: #be1e2d !important;
  color: #fff !important;
}

.add-cart-mobile {
  display: none;
}

#header-my-account-menu li:hover a {
  background: #be1e2d !important;
  color: #fff !important;
}

#header-my-account-menu li:hover a i {
  color: #fff !important;
}

.sub-menu .user-name {
  color: #000 !important;
}

.site-header .sub-menu {
  box-shadow: 0 3px 8px rgba(0, 0, 0, 0.06), 0 6px 24px rgba(0, 0, 0, 0.12);
}

.component-navigation.courses-nav .bb-icon-loader {
  top: 14px !important;
  right: -8px;
}

.bb-course-video-overlay .bb-course-play-btn {
  background: #be1e2dad !important;
}

.site-content-grid #comments {
  margin-top: 50px;
}

body.single-sfwd-courses:not(.page-template-page-fullscreen, .elementor-page)
  .site {
  overflow: visible;
}

.bb-single-course-sidebar.bb-preview-wrap .bb-ld-sticky-sidebar {
  position: sticky !important;
  top: 10% !important;
}

.learndash-wrapper
  .ld-item-list-item
  .ld-item-list-item-preview
  .ld-icon-arrow-down {
  position: relative;
  background: #000000 !important;
  border: 2px solid #ffffff;
  width: 20px !important;
  height: 20px;
  flex: unset;
}
.user_has_no_access .ld-item-list-item-preview a.ld-item-name {
  z-index: 99;
  padding-left: 30px;
}
.user_has_no_access .ld-item-list-item-preview .ld-item-details {
  position: absolute;
  left: 0;
  right: 0;
}
.user_has_no_access
  .ld-item-list-item-preview
  .ld-item-details
  .ld-button-alternate {
  width: 100%;
  max-width: 100%;
}
.user_has_no_access
  .ld-item-list-item-preview
  .ld-item-details
  .ld-button-alternate {
  width: 100%;
  max-width: 100%;
}
.user_has_no_access
  .ld-item-list-item-preview
  .ld-item-details
  .ld-button-alternate
  .ld-icon-arrow-down {
  top: -30px;
  left: 0;
  position: absolute;
  width: 100% !important;
  height: 60px;
  background: transparent !important;
  border-color: transparent;
}
.user_has_no_access .ld-status-icon.ld-status-incomplete {
  display: none;
}

.comment-form-cookies-consent {
  gap: 10px;
}

.learndash-wrapper
  .ld-item-list-item
  .ld-item-list-item-preview
  .ld-expanded
  .ld-icon-arrow-down:before {
  position: absolute;
  left: -1px;
  top: 0;
}

.learndash-wrapper
  .ld-item-list-item
  .ld-item-list-item-preview
  .ld-icon-arrow-down:before {
  color: #ffffff !important;
  margin-left: 1px;
  position: absolute;
  top: -1px;
  left: -1px;
}
.user_has_no_access
  .learndash-wrapper
  .ld-item-list-item
  .ld-item-list-item-preview
  .ld-icon-arrow-down:before {
  left: 15px;
  top: 17px;
  border: 2px solid #ffffff;
  border-radius: 50px;
}
.user_has_no_access
  .learndash-wrapper
  .ld-item-list-item
  .ld-item-list-item-preview
  .ld-expanded
  .ld-icon-arrow-down:before {
  top: 17px;
  left: 15px;
}
.learndash .bb-course-excerpt {
  text-align: left !important;
}

.learndash-wrapper
  .ld-item-list
  .ld-item-list-item.ld-item-lesson-item
  .ld-item-list-item-preview
  .ld-item-name
  .ld-item-title
  .ld-item-components
  span {
  color: #fff !important;
}

.bb-course-video-overlay .bb-course-play-btn:after {
  color: #fff !important;
}

.bb-course-video-overlay:hover .bb-course-play-btn {
  background: #be1e2d !important;
}

.bb-course-video-overlay > div div {
  color: #fff !important;
  padding: 4px 10px;
  border-radius: 6px;
  font-size: 16px;
  background: #000 !important;
  border: white;
  border: 2px solid #fff;
}

.site-header
  #primary-navbar
  .primary-menu
  .menu-item
  > .ab-submenu
  .bb-sub-menu
  .menu-item
  a:hover {
  background: var(--bb-primary-button-background-regular) !important;
  color: #fff !important;
}

.woocommerce li.product a.button.add_to_cart_button:hover,
.woocommerce li.product a.button:hover {
  background-color: #910b2f !important;
  border-color: #910b2f !important;
}

.learndash-wrapper .ld-item-list .ld-section-heading .ld-expand-button:hover {
  opacity: 1;
  background-color: var(--bb-secondary-button-background-hover) !important;
}

.page-id-3112 .wc-block-grid__product,
.page-id-3117 .wc-block-grid__product {
  background: #000;
  border-radius: 10px;
  border: unset;
  overflow: hidden;
  flex: 1 0 25% !important;
  max-width: 25% !important;
}

.page-id-3112 .wc-block-grid__product-onsale,
.page-id-3117 .wc-block-grid__product-onsale {
  left: 0 !important;
  right: unset !important;
  top: 0 !important;
  border: none !important;
  background-color: #be1e2d !important;
  color: #fff !important;
}

.page-id-3112 .wc-block-grid__product .wc-block-grid__product-title,
.page-id-3117 .wc-block-grid__product .wc-block-grid__product-title {
  padding: 8px 20px !important;
  margin: 0 !important;
  font-family: "Marcellus SC";
  color: #fff;
  font-weight: 700;
  font-size: 19px !important;
  text-align: left;
}

.page-id-3112 .wc-block-grid__product .wp-block-button,
.page-id-3117 .wc-block-grid__product .wp-block-button {
  margin: 0 !important;
}

.page-id-3112 .wc-block-grid__product .wp-block-button a,
.page-id-3117 .wc-block-grid__product .wp-block-button a {
  margin: 0 !important;
  display: block;
  background: #be1e2d !important;
  border-radius: 0 0 10px 10px;
}

.page-id-3112 .wc-block-grid__product .wp-block-button a:hover,
.page-id-3117 .wc-block-grid__product .wp-block-button a:hover {
  background: #910b2f !important;
  color: #fff !important;
}

.learndash-wrapper
  .ld-item-list
  .ld-section-heading
  .ld-expand-button
  .ld-icon {
  color: #fff !important;
}

.bb-course-status-wrap
  .bb-course-status-content
  .ld-status.ld-status-incomplete.enroll-now-custom {
  border-radius: 7px !important;
}

.bb-course-status-wrap
  .bb-course-status-content
  .ld-status.ld-status-incomplete.enroll-now-custom:hover {
  background-color: var(--bb-secondary-button-background-hover) !important;
  border-color: var(--bb-secondary-button-background-hover) !important;
}

.bb-header-buttons a.button.outline:hover {
  color: #fff;
  background-color: var(--bb-header-links-hover);
}

.bb-header-buttons a.button.outline {
  padding: 0 12px;
}

.search-field-top {
  background: transparent !important;
  color: #000 !important;
  border-color: #0000002b !important;
}

.header-search-wrap a.close-search i {
  color: #000 !important;
}

.header-search-wrap input[type="search"] {
  background-size: 16px !important;
  background-image: url(https://s3.us-east-005.backblazeb2.com/Worldmusic/2024/05/serch.svg) !important;
  background-repeat: no-repeat !important;
  background-position: left 10px center !important;
}

.search-field-top::placeholder {
  color: #000 !important;
}

.header-cart-link span {
  padding: 4px 20px;
  border-radius: 7px;
}

.header-cart-link:hover span {
  background-color: var(--bb-header-links-hover);
}

.single-sfwd-courses .bb-course-preview-content {
  background-color: #000 !important;
}

.single-sfwd-courses .bb-course-preview-content ul.bb-course-volume-list li,
.single-sfwd-courses .bb-course-preview-content h4,
.single-sfwd-courses
  .bb-course-preview-content
  .bb-button-wrap
  .bb-course-type {
  color: #fff;
}

.single-sfwd-courses .bb-course-preview-content .bb-button-wrap {
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.single-sfwd-courses .bb-course-preview-content .learndash_join_button a {
  background-color: #fff !important;
  border: none !important;
  box-shadow: none !important;
  color: #000;
  border-radius: 0px !important;
}

.single-sfwd-courses
  .bb-course-preview-content
  .bb-button-wrap
  .bb-course-type {
  background-color: #be1e2d;
}

.single-sfwd-courses .bb-course-preview-content .bb-button-wrap .bb-course-type,
.single-sfwd-courses .bb-course-preview-content .learndash_join_button a {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  height: 50px;
  font-size: 25px;
}

form#bb-courses-directory-form .ld-secondary-header {
  position: absolute;
  top: 50px;
  right: 0px;
}

#course-dir-list .bb-lms-pagination a:hover {
  background-color: #be1e2d;
  color: #fff !important;
}

#course-dir-list .bb-lms-pagination a.page-numbers,
#course-dir-list .bb-lms-pagination .page-numbers.current {
  font-size: 16px;
}

#course-dir-list .bb-lms-pagination {
  justify-content: center;
}

#course-dir-list .bb-lms-pagination .next.page-numbers,
#course-dir-list .bb-lms-pagination .prev.page-numbers {
  font-size: 0px;
}
#course-dir-list .bb-lms-pagination .page-numbers.disable {
  display: none;
}
#learndash-page-content {
  padding: 2em !important;
}

#learndash-course-header {
  max-width: 100% !important;
}

.learndash_content_wrap {
  max-width: 100% !important;
}

.lms-header-title {
  max-width: 100% !important;
}

#cs-mark a {
  color: white !important;
}

.ld-active {
  background: #000 !important;
  color: #fff !important;
  border-radius: 5px 5px 0 0;
}

.learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active:after {
}

.learndash-wrapper .ld-tabs .ld-tabs-navigation:after {
  display: none !important;
}

.ld-item-list-item-preview {
  background: black !important;
}

.ld-item-list-item-preview a {
  color: white !important;
}

.bb-cover-list-item .ld-status {
  display: none;
}

.bb-cover-list-item .ld-status.ld-custom-ribbon-text {
  display: block;
}

.learndash-wrapper .bb-single-course-sidebar .ld-status.ld-status-incomplete {
  color: #be1e2d;
  border: 1px solid #be1e2d;
}

.bb-single-course-sidebar .bb-button-wrap span.ld-status {
  font-size: 0;
  padding: 0;
  line-height: 0;
}

.bb-single-course-sidebar .bb-button-wrap span.ld-status .ld-login-text {
  font-size: 16px;
  line-height: 32px;
  background: #be1e2d;
  color: #ffffff;
  width: 100%;
  display: block;
  padding: 5px 12px;
  border-radius: 7px;
}

.bb-single-course-sidebar .bb-button-wrap .bb-course-type-paynow {
  font-weight: bold;
  font-size: 21px;
}

.bb-single-course-sidebar.bb-preview-wrap {
  margin-top: -203px !important;
}

.bb-single-course-sidebar.bb-preview-wrap .bb-ld-sticky-sidebar {
  top: 120px !important;
}

.no-customize-support {
  margin-top: -32px;
}

.no-customize-support #wpadminbar {
  display: none;
}

@media (max-width: 1050px) {
  form#bb-courses-directory-form .ld-secondary-header {
    position: unset;
  }
}

.bb-template-v2 .header-aside .user-wrap.user-wrap-container .user-link:before {
  background-color: #be1e2d !important;
}

.bb-course-status-wrap.wrp-hidden {
  display: none;
}

.single-sfwd-courses
  .bb-course-preview-content
  .learndash_join_button.btn-advance-start
  .btn-advance {
  display: block;
  border: 1px solid #be1e2d !important;
  background: #be1e2d !important;
  color: #ffffff;
  border-radius: 0 !important;
  margin-top: 10px;
  font-weight: 400;
  line-height: 30px;
  font-size: 14px;
  letter-spacing: normal;
  padding: 5px 10px !important;
  height: unset;
}

.order-course-start-wrp {
  padding-top: 10px;
  padding-left: 20px;
  margin-bottom: 10px;
}

.order-course-start-wrp .order-course-start {
  border: 1px solid #be1e2d !important;
  background: #be1e2d !important;
  color: #ffffff !important;
  border-radius: 0 !important;
  font-weight: 400;
  line-height: 30px;
  font-size: 14px;
  letter-spacing: normal;
  padding: 5px 10px !important;
  pointer-events: unset !important;
}

.woocommerce .woocommerce-table--order-details tr.order_item .product-name {
  font-size: 0;
  position: relative;
  display: flex;
  align-items: baseline;
  min-height: 120px;
}

.woocommerce .woocommerce-table--order-details tr.order_item .product-name a {
  font-size: 14px;
  pointer-events: none;
}

.woocommerce
  .woocommerce-table--order-details
  tr.order_item
  .product-name
  span.bb_sku_wrapper {
  display: none;
}

.address-field.validate-required label .required {
  display: none;
}

.address-field.validate-required input {
  border-color: #cccccc !important;
}

.woocommerce-checkout .woocommerce-additional-fields {
  display: none;
}

.address-field.validate-required label {
  color: #000000 !important;
}

.woocommerce-checkout-review-order-table .bs-product-check .variation {
  display: none;
}

.woocommerce-checkout-review-order-table td.product-name {
  width: 120% !important;
}

.woocommerce-checkout .bb-wc-co table.shop_table tfoot th:first-child {
  padding-left: 10px;
}

.bb-course-items.list-view .bb-course-cover {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 400px;
  flex: 0 0 400px;
}

.bb-course-items.list-view .bb-card-course-details {
  background-color: #000000;
}

.woocommerce ul.products li.product a img {
  height: unset !important;
  max-height: 144px !important;
  object-fit: cover;
  min-height: 144px !important;
}

@media (max-width: 1024px) {
  .bb-course-items.list-view .bb-course-cover {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 240px;
    flex: 0 0 240px;
  }
}

.woocommerce
  .woocommerce-MyAccount-navigation
  ul
  li.woocommerce-MyAccount-navigation-link--downloads {
  display: none;
}

.woocommerce-tabs ul.tabs li.shipping_tab {
  display: none !important;
}

.woocommerce
  .woocommerce-MyAccount-navigation
  ul
  .woocommerce-MyAccount-navigation-link--purchased-events
  a:before {
  content: "\f1fb";
  font-family: "foundation-icons" !important;
}

.woocommerce
  .woocommerce-MyAccount-navigation
  ul
  .woocommerce-MyAccount-navigation-link--bookings
  a:before {
  content: "\e803";
}

#header-aside .bb-my-account-menu li.hidden-menu-item,
.mobile-menu.buddypanel-menu .hidden-menu-item {
  display: none;
}

.woocommerce-product-gallery .slick-slide,
.woocommerce-product-gallery .slick-slide * {
  height: 142px;
}

.woocommerce-product-gallery .slick-slide img {
  height: 100% !important;
  object-fit: cover;
}

.bb-single-course-sidebar .bb-course-status-wrap .bb-course-status-content {
  position: relative;
  margin-bottom: 20px;
}

.bb-single-course-sidebar
  .bb-course-status-wrap
  .bb-course-status-content
  .custom-loader {
  position: absolute;
  right: 0;
  top: -20px;
}

.bb-single-course-sidebar
  .bb-course-status-wrap
  .bb-course-status-content
  .custom-loader
  img {
  width: 100%;
}

.woocommerce-checkout.only-virtual #billing_country_field,
.woocommerce-checkout.only-virtual #billing_address_1_field,
.woocommerce-checkout.only-virtual #billing_address_2_field,
.woocommerce-checkout.only-virtual #billing_city_field,
.woocommerce-checkout.only-virtual #billing_state_field,
.woocommerce-checkout.only-virtual #billing_postcode_field {
  display: none !important;
}

.woocommerce ul.products li.product a.woocommerce-loop-product__link {
  position: relative;
  padding-bottom: 40px;
  height: calc(100% - 40px);
}

.woocommerce ul.products li.product .price {
  position: absolute;
  bottom: 0;
}

.single-sfwd-courses .bb-course-preview-content .members {
  color: #ffffff;
}

.bb-course-preview-content .btn-join.learndash-button-closed {
  display: none !important;
}

.bb-course-banner-info {
  width: 100% !important;
}

.bb-course-preview-content .entry-title {
  color: #ffffff;
  margin-bottom: 10px;
  padding-top: 10px;
  text-align: center;
  display: none;
}

.bb-course-preview-content .bb-course-excerpt {
  color: #ffffff;
  margin: 0;
  text-align: center;
  display: none;
}

.bb-course-preview-content .bb-course-excerpt p {
  margin-bottom: 0;
}
/*27 -09 */
#ppcp-credit-card-gateway-card-number, #ppcp-credit-card-gateway-card-expiry, #ppcp-credit-card-gateway-card-cvc {
  background-color: #ffffff !important;
  border: 1px solid #bbbbbb !important;
  border-radius: 5px !important;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1) !important;
  height: 40px !important;
  padding: 0 10px !important;
	color:#000 !important;
	background-color:#282828 !important;
}

@media (max-width: 1024px) {
  .page-id-3112 .wc-block-grid__product,
  .page-id-3117 .wc-block-grid__product {
    flex: 1 0 50% !important;
    max-width: 50% !important;
  }
  .bb-single-course-sidebar.bb-preview-wrap {
    margin-top: 20px !important;
  }
}

@media (max-width: 767px) {
.learndash-wrapper .ld-tabs .ld-tabs-navigation button {
    width: calc(48% - 10px);
}
.learndash-wrapper .ld-tabs .ld-tabs-navigation {  
    flex-wrap: wrap;
    gap:20px;
}
.learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active {
    color: #ffffff !important;
    border: 1px solid #be1e2d;
    border-radius: 5px;
}
  .learndash-wrapper .ld-item-list .ld-item-list-item {
    border: 1px solid #000;
  }
  .bb-single-course-sidebar.bb-preview-wrap .bb-ld-sticky-sidebar {
    z-index: 4;
  }
  .aiovg-item-video {
    z-index: 0;
  }
  .grid-filters {
    text-align: right;
    margin-left: auto;
    margin-top: -68px;
  }
  .sfwd-courses-filters {
    flex-direction: unset;
    width: 100%;
    margin-right: 0;
    gap: 20px;
  }
  .sfwd-courses-filters .select-wrap {
    width: 46% !important;
  }
  .bb-course-items.list-view .bb-course-cover {
    -ms-flex: 0 0 160px !important;
    flex: 0 0 160px !important;
  }
  .learndash-wrapper .bb-ld-tabs {
    top: -10px;
    /* height: 152px; */
    margin: 0 -1px;
  }
  .bb-learndash-content-wrap,
  .sticky-header #comments {
    position: unset !important;
  }
  span.cart-price {
    display: flex;
    gap: 10px;
  }
  .add-cart-mobile {
    display: flex;
    gap: 20px;
    align-items: center;
    width: 100%;
   justify-content: center;
  }
  span.woocommerce-Price-amount {
    font-size: 18px;
    font-weight: 700;
    color: #000;
  }
  .bb-course-money-back {
    color: #000 !important;
    position: unset !important;
    display: block;
    margin-top: 18px;
    font-size: 16px;
    opacity: 1;
    font-weight: 600;
  }
  .bb-single-course-sidebar .bb-course-status-wrap .bb-course-status-content {
    padding: 10px 20px;
    margin-bottom: 0;
  }
  .bb-course-status-wrap
    .bb-course-status-content
    .ld-status.ld-status-incomplete.enroll-now-custom {
    margin-top: 0 !important;
    font-size: 20px;
  }
  .bb-course-status-wrap {
    position: fixed;
    bottom: 0;
    background: #fff;
    width: 100%;
    left: 0;
    z-index: 9;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.06), 0 6px 24px rgba(0, 0, 0, 0.12);
  }
  .enroll-now-custom.desktop {
    display: none !important;
  }
  .page-id-3112 .wc-block-grid__product,
  .page-id-3117 .wc-block-grid__product {
    flex: 1 0 100% !important;
    max-width: 100% !important;
  }
  .woocommerce ul.products li.product a img {
    max-height: 201px !important;
    min-height: 201px !important;
  }
  .bb-vw-container.bb-learndash-banner {
    display: none;
  }
  .bb-course-preview-content .entry-title,
  .bb-course-preview-content .bb-course-excerpt {
    display: block;
  }
}

/* button[aria-controls="reviews-tab"] { */

/* display: none !important; */

/* } */

.single-sfwd-courses
  .bb-course-preview-content
  ul.bb-course-volume-list
  li.course-student
  i:before {
  content: "";
}

.single-sfwd-courses
  .bb-course-preview-content
  ul.bb-course-volume-list
  li.course-student
  i {
  background-image: url(https://s3.us-east-005.backblazeb2.com/Worldmusic/2024/05/graduation.svg) !important;
  background-repeat: no-repeat;
  background-size: contain;
}

.learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active {
  color: #ffffff !important;
  border: 1px solid #be1e2d;
  border-radius: 5px;
}

.bb-learndash-content-wrap {
  position: relative;
}

.ld-tabs-navigation button + button::before {
  content: "";
  position: absolute;
  background: #cccccc;
  width: 1px;
  height: 50%;
  left: -2px;
}

.bb-ld-tabs .ld-tabs-navigation {
  position: sticky !important;
  top: 100px;
  width: 100%;
  background: #fff;
  border-bottom: 1px solid #647385;
  z-index: 2;
  margin-top: 40px !important;
  padding: 10px 0 !important;
  z-index: 4;
}

.learndash-wrapper div.ld-item-list {
  margin-bottom: 50px;
  padding-top: 50px;
}

.learndash-wrapper .ld-tabs {
  padding: 20px 0;
}

.learndash-wrapper .ld-tabs .ld-tabs-navigation .ld-tab.ld-active {
  background-color: #be1e2d !important;
  z-index: 1;
}

.woocommerce-checkout .woocommerce .woocommerce-error li {
  padding-left: 30px !important;
}

.woocommerce-checkout .woocommerce .woocommerce-error::before {
  top: 12px;
}
.site-header.site-header--bb {
  padding: 0;
}
.site-header.site-header--bb .header-bar {
  padding: 0 10px 5px 10px;
  background: #ffffff;
  text-align: center;
  font-family: "Montserrat";
}
.site-header.site-header--bb .header-top {
  padding: 0 10px;
}

.woocommerce-SavedPaymentMethods-saveNew label {
  padding-left: 25px;
}
.woocommerce-SavedPaymentMethods-saveNew input {
  margin-top: 2px !important;
  opacity: 1 !important;
}

#buddypress #whats-new-submit {
  position: relative;
}
#buddypress #whats-new-submit:has(.button.loading):before {
  position: absolute;
  content: "";
  width: 250px;
  height: 22px;
  top: 8px;
  right: -10px;
  background-image: url("https://x7g8.c1.e2-8.dev/worldmusicmethod/2024/07/loader.gif");
  opacity: 1;
  z-index: 9999;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right 10px center;
}
.plan-listing .wp-block-column {
  border: 2px solid var(--bb-primary-button-background-regular);
  background: transparent !important;
  border-radius: 10px;
}
.plan-listing .wp-block-column * {
  color: #fff !important;
}

.page-id-10355 .site-content {
  background: #000;
}

.plan-listing .wp-block-column .wp-block-separator {
  background-color: #fff !important;
}

.plan-listing .wp-block-column .wp-block-button a {
  background-color: var(--bb-secondary-button-background-regular) !important;
  color: var(--bb-secondary-button-text-regular) !important;
  border: 1px solid var(--bb-secondary-button-border-regular);
  border-radius: var(--bb-button-radius) !important;
  transition: all 0.5s;
}

.plan-listing .wp-block-column .wp-block-button a:hover {
  background-color: var(--bb-secondary-button-background-hover) !important;
  color: var(--bb-secondary-button-text-hover) !important;
  border: 1px solid var(--bb-secondary-button-border-hover);
}

.no-customize-support.page-id-10355 {
  margin-top: 0;
  height: 100vh;
  overflow: hidden;
}
@media (max-width: 390px) {
	.learndash-wrapper .ld-tabs .ld-tabs-navigation button {
    width: 100%;
}
}
@media only screen and (max-width: 1280px) {
  .no-customize-support.page-id-10355 {
    margin-top: 0;
    height: unset;
    overflow: visible;
  }
}
.ctld-custom-wrapper .ld-tabs{
  width: 100% !important;
}